table { font-family:Arial, Helvetica, san-serif; color:ffffcc; font-size:14px; 
font-weight:bold }
body {
background-image: url(page_border.gif);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position: top,left;
font-family:Arial, Helvetica, san-serif; color:black; font-size:10px; 
font-weight:bold; }
p { font-family:Arial, Helvetica, san-serif; color:ffffcc; font-size:14px; 
font-weight:bold; } 
a:link{color:#00CCFF; font-weight:bold;}

h3,h2, h4 { color:#ffffcc; font-weight:bold; font-family:Arial, Helvetica, san-serif; }
.price { font-family:Arial, Helvetica, san-serif; color:red; font-size:14px; } 
.style2 {color: #FFFFCC}
ul { color: black; font-weight: bold;font-weight:bold; font-family:Arial, Helvetica, san-serif; }
ol { color: black; font-weight: bold; font-weight:bold; font-family:Arial, Helvetica, san-serif; }

